View Single Post
Old 03-26-07, 05:14 AM   #1
ylon
Registered User
 
Join Date: Mar 2007
Posts: 1
Question geforce 440 mx and linux driver

i own an old geforce 440 card; now i read that newst driver (1.0-9755) will not support this card anylonger and i should use 1.0-96xx or 1.0-71xx NVIDIA legacy.
my question is: wich one i should use? 1.0-96xx becouse seems the lastest? and geforce 4 card will nevermore supported in anydriver?


thanks for the answer.
ylon is offline   Reply With Quote